from setuptools import setup, find_packages

setup(
    name="ai_helpers_ashbi",
    version="0.1",
    packages=find_packages(),
    install_requires=[],
    author="Ashbi Saju",
    description="AI helper library by Ashbi",
)